{
  "nivel": [
    "Varios"
  ], 
  "area": [
    "Aritmética, Álgebra, Cálculos numéricos"
  ], 
  "titulo": "Matemáticas básicas", 
  "descripcion": "Este libro es una recopilación de contenidos y ejercicios interactivos que se ubican en la aritmética y álgebra básica. Su objetivo principal es que el lector pueda repasar los conceptos elementales necesarios para poder realizar cálculos numéricos con los números reales, así como manipular expresiones algebraicas radicales, polinómicas y racionales.",
  "resena": "Matemáticas básicas.",
  "id": "Matematicas_Basicas"
}